{
    "version": "2.0.0",
    "tasks": [
        {
            "label": "build philo",
            "type": "shell",
            "command": "make",
            "args": [
                "-C",
                "philo"
            ],
            "group": {
                "kind": "build",
                "isDefault": true
            },
            "problemMatcher": ["$gcc"],
            "detail": "Build the philo project using the Makefile"
        }
    ]
}